.section-with-fixed-bg {
  /* 1. Define a imagem de fundo e propriedades */
  background-image: url('../img/2.jpg'); /* Substitua pela URL da sua imagem */
  background-size: cover; /* Cobre toda a área da section */
  background-position: center; /* Centraliza a imagem */
  /* 2. Cria o efeito fixo (parallax) */
  background-attachment: fixed; /* A imagem fica fixa enquanto o conteúdo rola */
  /* Define uma altura mínima para a section para que o alinhamento vertical funcione */
  /* min-vh-100 é uma classe utilitária do Bootstrap para 100% da altura da viewport */
}
/* Adiciona um overlay para melhor legibilidade do texto */
.overlay {
  /*background-color: rgba(0, 0, 0, 0.1);*/
}

.contato {
  background-image: url('../img/10.jpg'); /* Substitua pela URL da sua imagem */
  background-size: cover; /* Cobre toda a área da section */
  background-position: center; /* Centraliza a imagem */
  background-attachment: fixed;
}

body {
	background: linear-gradient(170deg, #111111 35%, #222222);
	/*background-attachment: fixed;*/
	/*min-height: 100vh;*/
	color: #eeeeee;
  font-family: "Montserrat", sans-serif;
}

.navbar {
  border-bottom: solid 1px #666666;
}

.video-container iframe {
  width: 100%;
  aspect-ratio: 16 / 9; /* Sets the shape automatically */
  height: auto;
}

#mainNav {
  padding-top: 0.8rem;
  padding-bottom: 0.8rem;
  font-family: "Montserrat", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  font-weight: 700;
}
#mainNav .navbar-brand {
  color: #fff;
}
#mainNav .navbar-nav {
  margin-top: 1rem;
}
#mainNav .navbar-nav li.nav-item a.nav-link {
  color: #055727;
}
#mainNav .navbar-nav li.nav-item a.nav-link:hover {
  color: #043f1c;
}
#mainNav .navbar-nav li.nav-item a.nav-link:active, #mainNav .navbar-nav li.nav-item a.nav-link:focus {
  color: #043f1c;
}
#mainNav .navbar-nav li.nav-item a.nav-link.active {
  color: #043f1c;
}
#mainNav .navbar-toggler {
  font-size: 80%;
  padding: 0.8rem;
}

@media (min-width: 992px) {
  #mainNav {
    padding-top: 1.5rem;
    padding-bottom: 1.5rem;
    transition: padding-top 0.3s, padding-bottom 0.3s;
  }
  #mainNav .navbar-brand {
    font-size: 1.75em;
    transition: font-size 0.3s;
  }
  #mainNav .navbar-nav {
    margin-top: 0;
  }
  #mainNav .navbar-nav > li.nav-item > a.nav-link.active {
    color: #fff;
    background: #055727;
  }
  #mainNav .navbar-nav > li.nav-item > a.nav-link.active:active, #mainNav .navbar-nav > li.nav-item > a.nav-link.active:focus, #mainNav .navbar-nav > li.nav-item > a.nav-link.active:hover {
    color: #fff;
    background: #055727;
  }
  #mainNav.navbar-shrink {
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
  }
  #mainNav.navbar-shrink .navbar-brand {
    font-size: 1.5em;
  }
}

@font-face {
  font-family: 'NaughtyKlan'; /* Nome que você dá à fonte */
  src: url('../img/NaughtyKlan.otf') format('otf'); /* Caminho para o arquivo da fonte */
  font-weight: normal;
  font-style: normal;
}

h1  {
  font-weight: 700!important;
  font-size: 2em!important;
   font-family: "Montserrat", sans-serif;
}

.divider {
  border-bottom: solid 1px #fff;
  width: 100px;
  margin:0 auto;
}

h2 {
  font-weight: 300!important;
  font-size: 1.5em!important;
  font-family: "Montserrat", sans-serif;
}

p {
	font-family: "Montserrat", sans-serif;
}

.page-section {
  background-image: linear-gradient(to bottom right, #042a25, #021e1a);
}

.bg-primary {
    background-color: #055727 !important;
}

.btn-primary {
    color: #fff;
    background-color: #055727;
    border-color: #055727;
}

.btn-primary:hover {
    color: #fff;
    background-color: #043f1c;
    border-color: #043f1c;
}

.btn-check:active+.btn-primary, .btn-check:checked+.btn-primary, .btn-primary.active, .btn-primary.dropdown-toggle.show, .btn-primary:active {
    color: #fff;
    background-color: #043f1c;
    border-color: #043f1c;
}

.btn-check:focus + .btn-primary, .btn-primary:focus {
    color: rgb(255, 255, 255);
    background-color: rgb(5, 87, 39);
    box-shadow: rgba(49, 132, 253, 0.5) 0px 0px 0px 0.25rem;
    border-color: rgb(121, 58, 138);
}

.navbar-dark {
	background-color: #111111!important;
}

/*.navbar > .container {
	border-bottom: solid 1px #999999;
	padding-bottom: 10px;
}*/

.roi {
  max-width: 220px;
  margin-bottom: 30px;
}

@media(max-width: 992px){  
  .roi {
    /*width: 100px;*/
    margin-bottom: 20px;
  }
  h1{
    font-size: 1.5em!important;
  }
  h2 {
    font-size: 1.1em!important;
  }
}

.info {
  background-color: #eee;
  color: #333;
}

.telefone {
  text-decoration: none!important;
  color: #ffffff;
}

.portfolio .portfolio-item {
  cursor: pointer;
  position: relative;
  display: block;
  max-width: 25rem;
  border-radius: 0.5rem;
  overflow: hidden;
  max-height: 300px;
}
.portfolio .portfolio-item .portfolio-item-caption {
  position: absolute;
  top: 0;
  left: 0;
  transition: all 0.2s ease-in-out;
  opacity: 0;
  background-color: rgba(26, 188, 156, 0.9);
}
.portfolio .portfolio-item .portfolio-item-caption:hover {
  opacity: 1;
}
.portfolio .portfolio-item .portfolio-item-caption .portfolio-item-caption-content {
  font-size: 1.5rem;
}

.portfolio-modal .btn-close {
  color: #1abc9c;
  font-size: 2rem;
  padding: 1rem;
}
.portfolio-modal .portfolio-modal-title {
  font-size: 2.25rem;
  line-height: 2rem;
}
@media (min-width: 992px) {
  .portfolio-modal .portfolio-modal-title {
    font-size: 3rem;
    line-height: 2.5rem;
  }
}

.programacao {
  background-color: #dbe3ef;
  color: #333;
}

.titulo {
  color: #666;
}

.divisor {
  border-bottom: solid 1px #999;
  width: 200px;
  margin: 0 auto;
}

.margem {
	padding:20px 0;
}

.bot {
  /*max-height: 400px;*/
}

.piscar {
  border-right: solid 2px #eeeeee; /* Simula um cursor piscando */
  padding-right: .1em;
  white-space: nowrap;
  overflow: hidden;
}

@keyframes blink-steps {
  50% {
    visibility: hidden; /* Alterna a visibilidade */
  }
}

.piscar {
  animation: blink-steps 1s steps(1, end) infinite;
}

.zap {
  position: fixed;
  bottom: 20px;
  right: 20px;
}

.hidden {
  display:none;
}